Comment 23 for bug 1824461

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package containerd - 1.2.6-0ubuntu1~18.10.1

---------------
containerd (1.2.6-0ubuntu1~18.10.1) cosmic; urgency=medium

  * Backport to 18.10. (LP: #1824461)
  * Add Breaks: docker.io (<= 18.09.3~)

 -- Michael Hudson-Doyle <email address hidden> Tue, 16 Apr 2019 13:41:58 +1200